/*******************************************************************************
* File Name: DistOutHCSRO4.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_DistOutHCSRO4_ALIASES_H) /* Pins DistOutHCSRO4_ALIASES_H */
#define CY_PINS_DistOutHCSRO4_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define DistOutHCSRO4_0		(DistOutHCSRO4__0__PC)
#define DistOutHCSRO4_0_PS		(DistOutHCSRO4__0__PS)
#define DistOutHCSRO4_0_PC		(DistOutHCSRO4__0__PC)
#define DistOutHCSRO4_0_DR		(DistOutHCSRO4__0__DR)
#define DistOutHCSRO4_0_SHIFT	(DistOutHCSRO4__0__SHIFT)


#endif /* End Pins DistOutHCSRO4_ALIASES_H */


/* [] END OF FILE */
