/*******************************************************************************
* File Name: TrigHCSR04.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_TrigHCSR04_ALIASES_H) /* Pins TrigHCSR04_ALIASES_H */
#define CY_PINS_TrigHCSR04_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define TrigHCSR04_0		(TrigHCSR04__0__PC)
#define TrigHCSR04_0_PS		(TrigHCSR04__0__PS)
#define TrigHCSR04_0_PC		(TrigHCSR04__0__PC)
#define TrigHCSR04_0_DR		(TrigHCSR04__0__DR)
#define TrigHCSR04_0_SHIFT	(TrigHCSR04__0__SHIFT)


#endif /* End Pins TrigHCSR04_ALIASES_H */


/* [] END OF FILE */
