/*******************************************************************************
* File Name: DistOutHCSR04.h  
* Version 2.10
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_DistOutHCSR04_ALIASES_H) /* Pins DistOutHCSR04_ALIASES_H */
#define CY_PINS_DistOutHCSR04_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define DistOutHCSR04_0		(DistOutHCSR04__0__PC)
#define DistOutHCSR04_0_PS		(DistOutHCSR04__0__PS)
#define DistOutHCSR04_0_PC		(DistOutHCSR04__0__PC)
#define DistOutHCSR04_0_DR		(DistOutHCSR04__0__DR)
#define DistOutHCSR04_0_SHIFT	(DistOutHCSR04__0__SHIFT)


#endif /* End Pins DistOutHCSR04_ALIASES_H */


/* [] END OF FILE */
